This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 840686 (CVE-2012-0283)

Summary: CVE-2012-0283 dokuwiki: XSS flaw in tpl_mediaFileList()
Product: [Other] Security Response Reporter: Vincent Danen <vdanen>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: andrew, jpopelka
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=moderate,public=20120713,reported=20120713,source=cve,cvss2=4.3/AV:N/AC:M/Au:N/C:N/I:P/A:N,fedora-all/dokuwiki=affected,cwe=CWE-79[auto]
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-12 10:29:36 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 840687    
Bug Blocks:    

Description Vincent Danen 2012-07-16 18:39:41 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-0283 to
the following vulnerability:

Name: CVE-2012-0283
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0283
Assigned: 20111230
Reference: http://secunia.com/secunia_research/2012-24/
Reference: http://bugs.dokuwiki.org/index.php?do=details&task_id=2561

Cross-site scripting (XSS) vulnerability in the tpl_mediaFileList
function in inc/template.php in DokuWiki before 2012-01-25b allows
remote attackers to inject arbitrary web script or HTML via the ns
parameter in a medialist action to lib/exe/ajax.php.
Comment 1 Vincent Danen 2012-07-16 18:40:43 EDT
Created dokuwiki tracking bugs for this issue

Affects: fedora-all [bug 840687]